{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 150
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12V"
    },
    "matière du cadre": "Aluminium",
    "poids": "25,7 kg"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Bosch Powertube, 625Wh (amovible)",
      "moteur": "Bosch Permformance Line CX, 85 Nm"
    },
    "châssis": {
      "amortisseur": "RockShox Deluxe Select 185x55",
      "cadre": "Integrated 625Wh, 6061DB Alloy Edge Tubing Boost, 140 mm",
      "fourche": "RockShox 35 Gold RL 150 mm"
    },
    "commande/ecran": "Bosch Purion 200",
    "direction": {
      "cintre": "Brute, 760 mm x 31.8 mm, Rise 15 mm",
      "potence": "Brute One CNC, 45 mm - 31.8 mm"
    },
    "roues": {
      "jantes": "29’’ Mach1 Trucky 30 30 mm 32 trous",
      "pneus": "Michelin Wild TR, 29x2,4″"
    },
    "transmission": {
      "cassette": "Shiamno Deore, 10-51 dts",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 12-vitesses"
      },
      "manette de dérailleur": "Shimano, 1x12-vitesses",
      "pédalier": "E*thirteen Plus 165 mm, 34 dts"
    },
    "équipements": {
      "freins": "Formula Cura 2, 2 pistons, 203/203 mm",
      "selle": "Brute One",
      "tige de selle": "Brute Dropper"
    }
  },
  "description": "Le Sunn Charger est un vélo tout suspendu, polyvalent et performant grâce au système d’assistance électrique Bosch CX Smart System.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1208
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 427
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 611
      },
      "taille de cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1229
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 444
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 620
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1250
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 461
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 629
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    }
  ],
  "gtin13": "3032651941590",
  "image": "https://product-cdn-frz.alltricks.com/medium/368/679368/2679368/5403980",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "name": "VTT Electrique Tout-Suspendu Sunn Charger Shimano Deore 12V 625Wh 29″ Bleu",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "YFSUV43901",
      "price": 4199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581570",
      "stock": 1,
      "taille": "S / 158-168 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2804207-vtt_electrique_tout_suspendu_sunn_charger_shimano_deore_12v_625wh_29___bleu"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651941590",
      "mpn": "YFSUV44301",
      "price": 4199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581535",
      "stock": 2,
      "taille": "M / 168-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2804207-vtt_electrique_tout_suspendu_sunn_charger_shimano_deore_12v_625wh_29___bleu"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651941606",
      "mpn": "YFSUV44701",
      "price": 4199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581565",
      "stock": 1,
      "taille": "L / 178-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2804207-vtt_electrique_tout_suspendu_sunn_charger_shimano_deore_12v_625wh_29___bleu"
    }
  ],
  "sku": "2679368",
  "tailles": [
    "S / 158-168 cm",
    "M / 168-178 cm",
    "L / 178-188 cm"
  ]
}
